포스팅 내용

국내외 보안동향

Adobe Flash Player 원격코드실행 취약점(CVE-2018-4878) 발견!

최근 Adobe Flash Player에서 원격코드실행 취약점이 발견되었습니다. 해당 취약점은 현재 공격자들에 의해 악용중이며, 공격자들은 악의적인 Flash가 포함된 email을 이용하여 공격합니다. 


취약점 번호 


CVE-2018-4878


영향받는 버전


Adobe Flash Player 28.0.0.137 이하


영향받는 제품


Adobe Flash Player Desktop Runtime

Adobe Flash Player for Google Chrome

Adobe Flash Player for Microsoft Edge and Internet Explorer 11


패치방법


2월 5일 정식 패치 배포 예정

패치가 나올 때 까지, Flash Player 비활성화 권고 (▶Adobe Flash Player 비활성화 방법 보러가기)





참고 :

https://helpx.adobe.com/security/products/flash-player/apsa18-01.html

https://support.office.com/en-us/article/what-is-protected-view-d6f09ac7-e6b9-4495-8e43-2bbcdbcb6653#bm5

https://www.krcert.or.kr/data/secNoticeView.do?bulletin_writing_sequence=26998


티스토리 방명록 작성
name password homepage